# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++
# END SourceDeps(oneline)
Name:           raddump
Version:        0.3.1
Release:        alt1_10
Summary:        RADIUS packets interpreter

Group:          Networking/WWW
License:        GPLv2+
URL:            http://sourceforge.net/projects/raddump
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

BuildRequires:  libpcap-devel
Source44: import.info

%description
raddump interprets captured RADIUS packets to print a timestamp, packet
length, RADIUS packet type, source and destination hosts and ports, and
included attribute names and values for each packet. 

%prep
%setup -q

%build
%configure
make %{?_smp_mflags} 

%install
make install DESTDIR=%{buildroot} INSTALL="install -p"

%files
%doc AUTHORS ChangeLog COPYING CREDITS README TODO
%{_mandir}/man?/%{name}.*
%{_bindir}/%{name}

%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1_10
- initial fc import

